Bug 90725 - [PATCH] mail/postgrey: fix compatibility
[PATCH] mail/postgrey: fix compatibility
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Yen-Ming Lee
Depends on:
  Show dependency treegraph
Reported: 2005-12-21 02:20 UTC by Yen-Ming Lee
Modified: 2006-01-09 20:33 UTC (History)
1 user (show)

See Also:

postgrey-1.23_1.patch (3.74 KB, patch)
2005-12-21 02:20 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2005-12-21 02:20:02 UTC
- postgrey is compatibile with Berkeley-DB < 4.1 since postgrey-1.23
  (WWW: http://lists.ee.ethz.ch/postgrey/msg00922.html)
- replace USE_PERL5 with USE_PERL5_RUN
- install postgreyreport
- add comment and update wording for IGNORE message

Removed file(s):
- pkg-req

Port maintainer (haroldp@internal.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2005-12-21 02:21:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Yen-Ming Lee freebsd_committer 2005-12-21 05:59:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 3 Yen-Ming Lee freebsd_committer 2006-01-09 20:33:05 UTC
State Changed
From-To: feedback->closed

Committed, thanks.